Last Comment Bug 752496 - gIdentityHandler.setMode() causes layout flushes
: gIdentityHandler.setMode() causes layout flushes
Status: RESOLVED FIXED
[Snappy:p2] fixed by bug 792296
: perf
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 19
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 792296
Blocks: tabswitch
  Show dependency treegraph
 
Reported: 2012-05-07 07:30 PDT by Tim Taubert [:ttaubert]
Modified: 2012-10-24 05:23 PDT (History)
10 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v1 (3.06 KB, patch)
2012-05-07 07:30 PDT, Tim Taubert [:ttaubert]
no flags Details | Diff | Splinter Review

Description Tim Taubert [:ttaubert] 2012-05-07 07:30:22 PDT
Created attachment 621593 [details] [diff] [review]
patch v1

http://mxr.mozilla.org/mozilla-central/source/browser/base/content/browser.js#8193

Same as bug 752486. This will cause layout flushes when switching tabs and on every location change.
Comment 1 Dão Gottwald [:dao] 2012-10-23 20:05:43 PDT
Should be fixed by bug 792296.

Note You need to log in before you can comment on or make changes to this bug.